 #button {
                                        //width: 18em;
                                        //width: 355px;
										                    width:215px;
                                        border-right: 1px solid #000;
                                        padding: 0 0 1em 0;
                                        //margin-bottom: 1em;
                                        font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, sans-serif;
                                        font-size: 13px;
                                        //background-color: #90bade;
                                        background-color: #ffffff;
                                        color: #34c3ed;
                                        -webkit-box-shadow: 10px 10px 5px 0px rgba(206,206,206,0.55);
                                        -moz-box-shadow: 10px 10px 5px 0px rgba(206,206,206,0.55);
                                        box-shadow: 0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);
                                        //box-shadow: 10px 10px 5px 0px rgba(206,206,206,0.55);
                                        -webkit-border-radius: 12px 12px 12px 12px;
                                        border-radius: 12px 12px 12px 12px;
                                        border-radius: 10px 10px 10px 10px;
                                        -moz-border-radius: 10px 10px 10px 10px;
                                        -webkit-border-radius: 10px 10px 10px 10px;
                                        border: 0px solid #000000;
										position: relative;      /* Add these */
										top: -80px;
										left: 1px;
										//left: 6px;
										//z-index:1;
									   z-index:2;
                                    }

                                        #button ul {
                                            list-style: none;
                                            margin: 0;
                                            padding: 0;
                                            border: none;
                                        }

                                        #button li {
                                            //border-bottom: 1px solid #90bade;
                                            //border-bottom: 1px solid #fff;
                                            margin: 0;
                                            list-style: none;
                                            list-style-image: none;
                                        }


                                            #button li a {
                                                display: block;
                                                padding: 5px 5px 5px 0.5em;
                                                border-left: 2px solid #34c3ed;
                                                //border-right: 10px solid #134d8c;
                                                //background-color: #2175bc;
                                                background-color: #fff;
                                                color: #134d8c;
                                                //color: #fff;
                                                text-decoration: none;
                                                width: 100%;
                                            }

                                            html > body #button li a {
                                                width: auto;
                                            }

                                                #button li a:hover {
                                                    border-left: 2px solid #1c64d1;
                                                    //border-right: 10px solid #5ba3e0;
                                                    //margin-left: 5px;
                                                    background-color: #34c3ed;
                                                    color: #fff;
                                                }

                                            #button li.active {
                                                font-weight: bold;
                                            }
                                    /*navbox{
                                                    -webkit-box-shadow: 9px 10px 5px -4px rgba(206,206,206,0.73);
                                                    -moz-box-shadow: 9px 10px 5px -4px rgba(206,206,206,0.73);
                                                    box-shadow: 9px 10px 5px -4px rgba(206,206,206,0.73);
                                                    -webkit-border-radius: 12px 12px 12px 12px;
                                                    border-radius: 12px 12px 12px 12px;
                                                    border-radius: 10px 10px 10px 10px;
                                                    -moz-border-radius: 10px 10px 10px 10px;
                                                    -webkit-border-radius: 10px 10px 10px 10px;
                                                    border: 0px solid #000000;
                                                    }*/
